Handlers

## Typedefs

typedef pn_handler_t | pn_handshaker_t
typedef pn_handler_t | pn_iohandler_t
typedef pn_handler_t | pn_flowcontroller_t

## Functions

PN_EXTERN pn_handshaker_t * | pn_handshaker (void)
PN_EXTERN pn_iohandler_t * | pn_iohandler (void)
PN_EXTERN pn_flowcontroller_t * | pn_flowcontroller (int window)

## Detailed Description

## Typedef Documentation

## pn_flowcontroller_t

typedef pn_handler_t pn_flowcontroller_t

## pn_handshaker_t

typedef pn_handler_t pn_handshaker_t

## pn_iohandler_t

typedef pn_handler_t pn_iohandler_t

## Function Documentation

## pn_flowcontroller()

PN_EXTERN pn_flowcontroller_t* pn_flowcontroller | ( | int | window | ) |

## pn_handshaker()

PN_EXTERN pn_handshaker_t* pn_handshaker | ( | void |  | ) |

## pn_iohandler()

PN_EXTERN pn_iohandler_t* pn_iohandler | ( | void |  | ) |